Bug 817639 - License file in rubygem-qpid contains Boost license.
License file in rubygem-qpid contains Boost license.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-qpid (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 13:38 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 15:40:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-3992 None None None Never

  None (edit)
Description Darryl L. Pierce 2012-04-30 13:38:22 EDT
The code within the gem doesn't contain any Boost code, so this license is unnecessary and should be removed.
Comment 2 Darryl L. Pierce 2012-04-30 17:47:24 EDT
Fixed the component to be rubygem-qpid.
Comment 3 Darryl L. Pierce 2012-05-10 08:58:22 EDT
Fixed this upstream in QPID-3992.

Note You need to log in before you can comment on or make changes to this bug.